### Method

# Clapper Player set_subtitle_font_desc

#### Declaration [src]

    void
    clapper_player_set_subtitle_font_desc (
      ClapperPlayer* player,
      const gchar* font_desc
    )

#### Description [src]

Set Pango font description to be used for subtitle stream rendering.

Sets property | `Clapper.Player:subtitle-font-desc`

#### Parameters

`font_desc`

  Type: `const gchar*`

  Font description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.